[linux-elitists] Gentoo Linux Releases 2004.3 (fwd from brian-slashdotnews@hyperreal.org)

Tom Clark tclark@requisitesystems.com
Mon Nov 15 18:45:10 PST 2004


On Mon, 2004-11-15 at 21:38, J. Paul Reed wrote:

> I use PGP; you should use PGP too... if only to piss off John Ashcroft

So, why should we use it now?




More information about the linux-elitists mailing list